a,
#home-slider .caption h1 span, 
#historia-carousel .item span, 
#footer .footer-bottom, 
#single-filiales .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #21BF40;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #027db3
}

a:hover, a:focus {
	color: #027db3;
}

.img-responsive{ 
	margin-top: -17px; !important
}

.main-nav, 
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.historia-container .fa-book, 
.carousel-left-control:hover, .carousel-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#21BF40;
}

.carousel-left-control:hover, 
.carousel-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #21BF40;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #21BF40;
}

.historia-container .fa-book:after {
	border-color: #21BF40 transparent transparent;
}